/*!----------------------------------------*
 *
 *  license. Copyright.
 *
 *  2014 Visiondgn ビジョンデザイン
 *  http://www.visiondgn.com/
 *  無断複製等を禁じます
 *
 *----------------------------------------*/
@charset "utf-8";
.t001, .t002, .t003{
    font-size: 20px;
    margin: 20px 0 20px 0;
    position: relative;
    text-align: center;
}
.t001::after, .t001::before,
.t002::after, .t002::before,
.t003::after, .t003::before  {
    border-bottom: 1px solid #cbcbcb;
    content: "";
    display: inline-block;
    position: absolute;
    width: 35%;
    top: 50%;
}
.t001::before,.t002::before,.t003::before {
    left: 0;
}
.t001::after, .t002::after, .t003::after {
    right: 0;
}
@media (min-width: 767px){
    .t002::after, .t002::before {
        width: 18%;
    }
}
@media (max-width: 766px){
    .t003::after, .t003::before {
        width: 28%;
    }
}
.t004 {
    background-color: #eee;
    height: 280px;
}